# Card Component

The `Card` component is a reusable React component that can be used to display a card with a title and content. It also supports a selected state, which can be used to highlight the card.

## Installation

To use the `Card` component in your React application, you can simply import it as follows:

```javascript
import Card from 'cards-tesseract-lib'; 

## Usage
`import { Card } from "cards-tesseract-lib";
function App() {
	return (
            <div>
    			<h1>Card Sample </h1>
    			<Card title="Card 1" content="Content 1" selected={true} />
    			<Card title="Card 2" content="Content 2" selected={false} />
    			<Card title="Card 3" content="Content 3" selected={true} />
    		</div>
	)
};

export default App;`
