"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports["default"] = void 0;
var _react = _interopRequireDefault(require("react"));
var _selected = require("../assets/selected.svg");
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }
function _typeof(o) { "@babel/helpers - typeof"; return _typeof = "function" == typeof Symbol && "symbol" == typeof Symbol.iterator ? function (o) { return typeof o; } : function (o) { return o && "function" == typeof Symbol && o.constructor === Symbol && o !== Symbol.prototype ? "symbol" : typeof o; }, _typeof(o); }
function ownKeys(e, r) { var t = Object.keys(e); if (Object.getOwnPropertySymbols) { var o = Object.getOwnPropertySymbols(e); r && (o = o.filter(function (r) { return Object.getOwnPropertyDescriptor(e, r).enumerable; })), t.push.apply(t, o); } return t; }
function _objectSpread(e) { for (var r = 1; r < arguments.length; r++) { var t = null != arguments[r] ? arguments[r] : {}; r % 2 ? ownKeys(Object(t), !0).forEach(function (r) { _defineProperty(e, r, t[r]); }) : Object.getOwnPropertyDescriptors ? Object.defineProperties(e, Object.getOwnPropertyDescriptors(t)) : ownKeys(Object(t)).forEach(function (r) { Object.defineProperty(e, r, Object.getOwnPropertyDescriptor(t, r)); }); } return e; }
function _defineProperty(obj, key, value) { key = _toPropertyKey(key); if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }
function _toPropertyKey(arg) { var key = _toPrimitive(arg, "string"); return _typeof(key) === "symbol" ? key : String(key); }
function _toPrimitive(input, hint) { if (_typeof(input) !== "object" || input === null) return input; var prim = input[Symbol.toPrimitive]; if (prim !== undefined) { var res = prim.call(input, hint || "default"); if (_typeof(res) !== "object") return res; throw new TypeError("@@toPrimitive must return a primitive value."); } return (hint === "string" ? String : Number)(input); }
var cardStyle = {
  border: '1px solid #F5F5F5',
  borderRadius: '4px',
  padding: '10px',
  margin: '10px',
  width: '212px',
  height: '129px'
};
var selectedCardStyle = _objectSpread(_objectSpread({}, cardStyle), {}, {
  border: '2px solid blue',
  position: 'relative'
});
var titleStyle = {
  fontSize: '14px',
  fontWeight: '500',
  color: '#A3A9B7'
};
var contentStyle = {
  fontSize: '14px'
};
var tickmarkStyle = {
  position: 'absolute',
  top: '5px',
  right: '5px',
  width: '20px',
  height: '20px',
  cursor: 'pointer'
};
var CardUserSelect = function CardUserSelect(_ref) {
  var title = _ref.title,
    content = _ref.content,
    selected = _ref.selected,
    _onClick = _ref.onClick;
  return /*#__PURE__*/_react["default"].createElement("div", {
    style: selected ? selectedCardStyle : cardStyle,
    onClick: _onClick // Pass the onClick prop to handle card selection
  }, selected && /*#__PURE__*/_react["default"].createElement(_selected.ReactComponent, {
    alt: "Selected",
    style: tickmarkStyle,
    onClick: function onClick(e) {
      e.stopPropagation();
      _onClick(); // Call the onClick callback when the tickmark is clicked
    }
  }), /*#__PURE__*/_react["default"].createElement("h2", {
    style: titleStyle
  }, title), /*#__PURE__*/_react["default"].createElement("p", {
    style: contentStyle
  }, content));
};
var _default = exports["default"] = CardUserSelect;